<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<Pedidos>
  <AFV>
    <TIPO>ANDROID</TIPO>
    <VERSAO>39.12.21.1</VERSAO>
    <VENDEDOR>3</VENDEDOR>
    <MODELO>SM-J500M</MODELO>
    <NOME_ORIG>j5lte</NOME_ORIG>
    <FABRICANTE>samsung</FABRICANTE>
    <VERSAO_ANDROID>6.0.1</VERSAO_ANDROID>
    <VERSAO_SDK>23</VERSAO_SDK>
    <CPU>armeabi-v7a</CPU>
    <RAM>1,35 GB</RAM>
  </AFV>
  <PedInterno>
    <COD_PED>1249</COD_PED>
    <COD_CLI>146</COD_CLI>
    <DATA_VENDA>2020-06-22T00:00:00-02:00</DATA_VENDA>
    <DATA_ENTREGA>2020-06-22T00:00:00-02:00</DATA_ENTREGA>
    <OBS>Com NF - Entrega: amanhã dia 23/6/20 a partir das 7hs</OBS>
    <COD_PAGTO>5</COD_PAGTO>
    <STATUS>F</STATUS>
    <VLR_TOTBRUTO>214.68</VLR_TOTBRUTO>
    <VLR_TOTDESC>0</VLR_TOTDESC>
    <VLR_TOTLIQ>0</VLR_TOTLIQ>
    <GERADO_SYNC>N</GERADO_SYNC>
    <HORA_CAD>13:48</HORA_CAD>
    <DATA_SINC>2020-06-22T00:00:00-02:00</DATA_SINC>
    <HORA_SINC>13:54</HORA_SINC>
    <NOME_FANTASIA_CLIENTE>BARAO DE ITAPURA</NOME_FANTASIA_CLIENTE>
    <RAZAO_SOCIAL_CLIENTE>PANIFICADORA E CONF BARAO DE ITAPURA LTDA EPP</RAZAO_SOCIAL_CLIENTE>
    <S_DATA_VENDA>2020/06/22</S_DATA_VENDA>
    <S_DATA_ENTREGA>2020/06/22</S_DATA_ENTREGA>
    <S_DATA_SINC>2020/06/22</S_DATA_SINC>
    <COD_FIL>0</COD_FIL>
    <DATA_FECHTO>2020-06-22T00:00:00-02:00</DATA_FECHTO>
    <HORA_FECHTO>13:54</HORA_FECHTO>
    <COD_TIPO_OP>1</COD_TIPO_OP>
    <CODIGOINTEGRACAOUP></CODIGOINTEGRACAOUP>
    <VLR_TOTVERBA>-29.1</VLR_TOTVERBA>
    <PRONTA_ENTREGA>N</PRONTA_ENTREGA>
    <PAGO>N</PAGO>
    <ID_CARREGAMENTO>0</ID_CARREGAMENTO>
    <GPS_LATITUDE>-22.8856</GPS_LATITUDE>
    <GPS_LONGITUDE>-47.0649</GPS_LONGITUDE>
    <GPS_ENDERECO>NAO GERADO NO ENVIO</GPS_ENDERECO>
  </PedInterno>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>193</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>15.6</VLR_UNID>
    <VLR_TOTAL>15.6</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>18.25</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.65</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>MOSTARDA 3,3LT CEPERA CX 4 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>116</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>15</VLR_UNID>
    <VLR_TOTAL>15</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>16.5</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-1.5</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>CASTANHAQUE 920ML DAJUDA CX 12 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>37</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>4.5</VLR_UNID>
    <VLR_TOTAL>4.5</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>4.5</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>CALDO GALINHA 1KG  TEMPERA BEM CX 10 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>949</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>9.5</VLR_UNID>
    <VLR_TOTAL>9.5</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>10.8</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-1.3</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>REFRESCO EM PO 1KG/25L TANGERINA SUSTENTARE CX C/ 10 UNDS</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>285</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>17.3</VLR_UNID>
    <VLR_TOTAL>17.3</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>20.35</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-3.05</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>CATCHUP 3,5LT CEPERA CX 4 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>5</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>10.5</VLR_UNID>
    <VLR_TOTAL>10.5</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>11.9</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-1.4</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>BATATA PALHA 500GR FRITISCO FD 20 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>802</COD_PROD>
    <UNID>UN</UNID>
    <QTD>3</QTD>
    <VLR_UNID>24.9</VLR_UNID>
    <VLR_TOTAL>74.7</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>28.4</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-10.5</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>SACOLA VIRGEM BRANCA 38X48 C/500 OTHYMO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>103</COD_PROD>
    <UNID>UN</UNID>
    <QTD>3</QTD>
    <VLR_UNID>3.83</VLR_UNID>
    <VLR_TOTAL>11.49</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>4.5</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.01</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>FARINHA MANDIOCA GROSSA 1KG CAIO PRADO FD 10 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>1040</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>38</VLR_UNID>
    <VLR_TOTAL>38</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>43.54</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-5.54</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>AZEITONA PRETA FATIADA 1,8KG SABOR NOBRE</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>349</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>10.29</VLR_UNID>
    <VLR_TOTAL>10.29</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>10.29</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>ERVILHA PARTIDA 1KG PQ FD 10 PCT</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>1249</COD_PED>
    <COD_PROD>218</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>7.8</VLR_UNID>
    <VLR_TOTAL>7.8</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>8.95</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-1.15</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>MOLHO DE TOMATE REF 2KG MAMADORO CX 6 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
</Pedidos>

